.form-item,
.form-actions {
    margin-top: 1em;
    margin-bottom: 1em;
}

.form-item label,
.form-wrapper label {
  font-size: 1.125em;
}

.form-item label.option,
.form-wrapper label.option {
  display: inline-block;
}

.button {
  display: inline-block;
  padding: 0.625em 1.250em;
  font-size: 0.929em;
  text-align: center;
  line-height: normal;
  cursor: pointer;
  background-color: #fff;
  color: #3a3a3a;
}

.sidebar .form-item input {
  width: 100%;
}

.sidebar .form-actions input.button {
  min-width: 150px;
}
